options linesize=72;
ods listing;
** List folder names and structure;
proc document name=work.prddoc;
  list / levels=all;
run;
quit;

** if you specify more levels than there are;
** in the document store, you will get the;
** same output as if you had specified levels=all;
proc document name=work.prddoc;
  list;
run;
  list / levels=1;
run;
  list / levels=2;
run;
  list / levels=3;
run;
  list / levels=4;
run;
  list / levels=5;
run;
quit;

/*
** Incorrect syntax, will get errors with either;
** of these programs.;
proc contents data=work.prddoc;
run;

proc document data=work.prddoc;
  list / levels=all;
run;
quit;
*/

** List folder details;
proc document name=work.prddoc;
   list Tabulate/details;
run;
   list Univariate/details;
run;
quit;

** Replay ODS DOCUMENT;
ods html file='c:\temp\replay_all.html' 
         style=sasweb;
ods pdf file='c:\temp\replay_all.pdf';
proc document name=work.prddoc;
   replay;
run;
quit;

ods _all_ close;
