ods listing;
proc document name=work.neworder(write);
  make CANADA, GERMANY, USA; 
run;

  dir ^^;
  dir CANADA;
  dir;
  copy \work.prddoc\Tabulate#1\ByGroup1#1\Report#1\Table#1 to ^;
  copy \work.prddoc\Univariate#1\ByGroup1#1\ACTUAL#1\ExtremeObs#1 
         to ^ ;
run;

  dir ^^;
  dir GERMANY;
  dir;
  copy \work.prddoc\Tabulate#1\ByGroup2#1\Report#1\Table#1  to ^ ;
  copy \work.prddoc\Univariate#1\ByGroup2#1\ACTUAL#1\ExtremeObs#1 
         to ^ ;
run;

  dir ^^;
  dir USA;
  dir;
  copy \work.prddoc\Tabulate#1\ByGroup3#1\Report#1\Table#1 to ^ ;
  copy \work.prddoc\Univariate#1\ByGroup3#1\ACTUAL#1\ExtremeObs#1 
         to ^ ;
run;
quit;

ods html file='c:\temp\replay_new.html' 
         style=sasweb;
ods pdf file='c:\temp\replay_new.pdf';
proc document name=work.neworder;
   replay;
run;
quit;

ods _all_ close;
