ods listing;
options linesize=64;
ods listing;
proc document name=work.neworder;
  list / levels=all;
run;
quit;

proc document name=work.neworder(update);
  dir ^^;
  obpage \CANADA#1\ExtremeObs#1 /delete;
  obbnote \CANADA#1\Table#1 'Something' /just=center;
  obbnote \CANADA#1\ExtremeObs#1 'Text1' / just=center;
  obpage \GERMANY#1\ExtremeObs#1 / delete;
  obbnote \GERMANY#1\Table#1 'Something Else' /just=center;
  obbnote \GERMANY#1\ExtremeObs#1 'Text2' / just=center;
  obpage \USA#1\ExtremeObs#1 /delete;
  obbnote \USA#1\Table#1 'Another Thing' /just=center;
  obbnote \USA#1\ExtremeObs#1 'Text3' / just=center;
  setlabel \CANADA#1\Table#1 'Min, Mean, Max'; 
  setlabel \GERMANY#1\Table#1 'Min, Mean, Max';  
  setlabel \USA#1\Table#1 'Min, Mean, Max'; 
run;
quit;

ods listing;
proc document name=work.neworder;
  list / levels=all;
run;
quit;

ods html file='c:\temp\replay_final.html'
         style=sasweb;
ods pdf file='c:\temp\replay_final.pdf';
proc document name=work.neworder;
   replay;
run;
quit;

ods _all_ close;

