
** Replay Using a WHERE expression;
ods pdf file='c:\temp\replay_where.pdf';
proc document name=work.neworder; 
   replay ^(where=(_path_ contains 'Table#1')) ; 
run;
quit;
ods _all_ close;

** Replay a directory by directory name;
ods pdf file='c:\temp\replay_dir.pdf';
proc document name=work.neworder;
   replay \CANADA#1 / levels=all;
run;
quit;
ods _all_ close;

** Replay Using a BY variable name;
ods html file='c:\temp\replay_var.html' 
         style=sasweb;
ods pdf file='c:\temp\replay_var.pdf';
proc document name=work.neworder; 
   replay ^(where=(Country = 'GERMANY')) ; 
run;
quit;
ods _all_ close;

** Replay to Multiple Destinations;
ods html file='c:\temp\replay_dest.html' 
         style=sasweb;
ods pdf file='c:\temp\replay_dest.pdf';
ods rtf file='c:\temp\replay_dest.rtf'
        style=journal startpage=no;
proc document name=work.neworder;
   replay \USA#1 / levels=all dest=(html pdf);
run;

   replay ^(where=(_path_ contains 'Table#1'))/ dest=rtf ; 
run;
quit;
ods _all_ close; 
